services:
  app:
    image: xoderockson/ramp-donpg-ui:latest
    container_name: ramp-donpg-ui
    env_file:
      - .env
    ports:
      - 3019:3000
    volumes:
      - /var/www/xgame/ramp-donpg-ui/.env:/usr/src/app/.env
